.coffee-list{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

@media (min-width: 360px) and (max-width: 768px) {
    .coffee-list  {
          padding: 0;
          margin: 0;
    }
}